---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param str string
---@return string text
---Trims leading and trailing characters (whitespace by default) from a string. Also available as string.trim (though not provided by the Lua standard library).
---@overload fun(str: string, trimChars: string)
function strtrim(str, trimChars) end
